/** Extra small devices (portrait phones, less than 576px)
 No media query since this is the default in Bootstrap **/

/** Small devices (landscape phones, 576px and up) **/
@media (min-width: 576px) {
  
.container{
  max-width:737px;
  width:inherit;}
  
.container-fluid{
  padding-right: inherit;
  padding-left: inherit;}
  
.row{
  margin-right: inherit;
  margin-left: inherit;}
  
.cuadro-gris-claro{
  border-right: 15px solid #fff;}

.cuadro-gris-oscuro{
  border-left: 15px solid #fff;}

.logotipo-sticky{ max-width: 50%;}
  
}

/** Medium devices (tablets, 768px and up) **/
@media (min-width: 768px) { 

.container{
  max-width:961px;
  width:inherit;}
  
.container-fluid{
  padding-right: inherit;
  padding-left: inherit;}

.row{
  margin-right: inherit;
  margin-left: inherit;}
  
.dos-columnas{
    -webkit-column-count:2;
    -moz-column-count:2;
    column-count:2;
    -webkit-column-gap:45px;
    -moz-column-gap:45px;
    column-gap:45px;
    text-align:justify;}
  
.table-div {
  display: table;
  width: 100%;
  height:100%;
  border-collapse: separate;
  border-spacing: 0;
  table-layout: fixed;}

.row-div {
  display: table-row;
  height:100%; }

.cell-div {
  display: table-cell;
  float:none !important;
  vertical-align: top;
  height:100%;}

.borde-derecha{
  border-right: 7px solid #fff;
  margin-bottom:0;}

.borde-derecha-izquierda{
  border-right: 7px solid #fff;
  border-left: 7px solid #fff;
  margin-bottom:0;
  margin-top:0;}

.borde-izquierda{
  border-left: 7px solid #fff;
  margin-top:0;}
  
.fondo-texto-home{
  height:auto;
  border-right: 15px solid #fff;
}

.cuadro-texto-home{
  border-left: 15px solid #fff;
}
  
.slider-titulo1{
  top:-40px !important;
  font-size: 50px !important;
  min-width:768px !important;
}

.slider-titulo2{
  top:50px !important;
  font-size: 45px !important;
  min-width:768px !important;
}
  
.slider-barra{
  top:10px;
}

.parallax-home {padding: 30px 50px;}
  
.logotipo{ max-width: 70%;}
  
.logotipo-sticky{max-width:50%;}
  
.navbar-toggleable-md .navbar-nav .nav-link {
    margin: 0;
}
  
}


/** Large devices (desktops, 992px and up) **/
@media (min-width: 992px) { 

.container{
  max-width:1169px;
  width:inherit;}
  
.container-fluid{
  padding-right: inherit;
  padding-left: inherit;}
  
.row{
  margin-right: inherit;
  margin-left: inherit;}
  
.navbar-toggleable-md>.container{
  width:100%;}
  
  .slider-titulo1{
  top:-20px !important;
  min-width:992px !important;}
  
.slider-titulo2{
  top:20px !important;
  min-width:992px !important;
}
  
.slider-barra{
  top:0;
}

.parallax-home {padding: 50px 100px;}
  
.navbar-toggleable-md .navbar-nav .nav-link {
    margin: 0;
    padding-right: .3rem !important;
    padding-left: .3rem !important;
}
  
}

/** Extra large devices (large desktops, 1200px and up) **/
@media (min-width: 1200px) { 

.container{
  max-width:1170px;
  width:inherit;}
  
.container-fluid{
  padding-right: inherit;
  padding-left: inherit;}
  
.row{
  margin-right: inherit;
  margin-left: inherit;} 
  
.header-right{
  display:inherit;}
  
.slider-titulo1{
  top:-20px !important;
  min-width:1200px !important;
}

.slider-titulo2{
  top:20px !important;
  min-width:1200px !important;
}
  
.parallax-home {
    background-image: url(images/imagen-parallax.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    height: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 50px 300px;
    color: #fff;
}
  
.wrapper-navbar{display:inherit;}
  
.header-right{
  text-align:center;
    margin: 1.2% 0 0;
  font-family: 'Exo', sans-serif;
  font-size: 17px;
  -webkit-transition:0.2s linear;
  -moz-transition:0.2s linear;
  -o-transition:0.2s linear;
  transition:0.2s linear;}
  
.tel-header{
  font-size:18px;
  text-align:right;
  padding: 0 0.5em 0 0;
  margin: 0 0 0.5em 0;
  display:inherit;}
  
.tel-header-responsive{display:none;}
  
.navbar-toggleable-md .navbar-nav .nav-link {
    margin: 0 7px;
    padding-right: .5rem !important;
    padding-left: .5rem !important;
}
  
.logotipo-sticky{max-width:40%;}
  
}


